# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Voxelgarden package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Voxelgarden\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2025-07-13 22:02+0700\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/3d_armor/3d_armor/init.lua:57
msgid "Radiation"
msgstr ""

#: mods/3d_armor/3d_armor/init.lua:78
msgid "Level"
msgstr ""

#: mods/3d_armor/3d_armor/init.lua:79
msgid "Heal"
msgstr ""

#: mods/3d_armor/3d_armor/init.lua:81
msgid "Fire"
msgstr ""

#: mods/3d_armor/3d_armor/init.lua:87
msgid "Your @1 is almost broken!"
msgstr ""

#: mods/3d_armor/3d_armor/init.lua:95
msgid "Your @1 got destroyed!"
msgstr ""
